# This file is generated by cargo2rulesmk.py --run --config cargo2rulesmk.json --features .
# Do not modify this file as changes will be overridden on upgrade.

LOCAL_DIR := $(GET_LOCAL_DIR)
MODULE := $(LOCAL_DIR)
MODULE_CRATE_NAME := pkcs8
MODULE_SRCS := \
	$(LOCAL_DIR)/src/lib.rs \

MODULE_RUST_EDITION := 2021
MODULE_RUSTFLAGS += \
	--cfg 'feature="alloc"' \

MODULE_LIBRARY_DEPS := \
	external/rust/crates/der \
	external/rust/crates/spki \

include make/library.mk
